Skip to:
Content
Pages
Categories
Search
Top
Bottom

Error with 1.2.7 and latest version of BP

  • Avatar of 1johnbusby
    1johnbusby
    Member

    @1johnbusby

    I have a local install of BP using Easy PHP. I have also installed Collab press.

    I have the following error as soon as I activate 1.2.7

    Fatal error: Maximum function nesting level of ’100′ reached, aborting! in C:Program Files (x86)EasyPHPEasyPHP-5.3.8.1moduleswordpress310x111106171146wp-includesplugin.php on line 147

    any thoughts?

Viewing 1 replies (of 1 total)
  • Avatar of David Dean
    David Dean
    Participant

    @ddean

    I’ve never seen that one! Does the path in the error message not include slashes, or is the forum just stripping them out? If it doesn’t, that could be a part of the problem.

Viewing 1 replies (of 1 total)

You must be logged in to reply to this topic.